This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 116000 - LICENSEs not shipped
LICENSEs not shipped
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tcpdump (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Harald Hoyer
: EasyFix
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-02-17 10:25 EST by Miloslav Trmac
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-06 11:34:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2004-02-17 10:25:04 EST
Description of problem:
The LICENSE files are not shipped, although the license terms require it.

Version-Release number of selected component (if applicable):
tcpdump-3.8.1-4

Additional info:
@@ -277,7 +277,7 @@
                                                                     
          
 %files
 %defattr(-,root,root)
-%doc   %tcpdump_dir/README %tcpdump_dir/CHANGES
+%doc   %tcpdump_dir/LICENSE %tcpdump_dir/README %tcpdump_dir/CHANGES
 %{_sbindir}/tcpdump
 %{_sbindir}/tcpslice
 %{_mandir}/man8/tcpslice.8*
@@ -285,7 +285,7 @@
                                                                     
          
 %files -n libpcap
 %defattr(-,root,root)
-%doc   %libpcap_dir/README %libpcap_dir/CHANGES
+%doc   %libpcap_dir/LICENSE %libpcap_dir/README %libpcap_dir/CHANGES
 %{_includedir}/*
 %{_libdir}/libpcap.*
 %{_mandir}/man3/pcap.3*

Note You need to log in before you can comment on or make changes to this bug.